<?php
//%%%%%%	Admin Module Name  Filter 	%%%%%
define("_AM_DBUPDATED",_MD_AM_DBUPDATED);

define("_AM_FILTERSETTINGS","网站过滤设置");
define("_AM_BADIPS","IP位置排除");
define("_AM_BADWORDS","不雅字元排除");
define("_AM_BADUNAMES","注册名称排除");
define("_AM_ENTERIPS","输入要排除的IP位置.<br />每行输入一个IP.");
define("_AM_BADIPSTART","^aaa.bbb.ccc will disallow visitors with an IP that starts with aaa.bbb.ccc");
define("_AM_BADIPEND","aaa.bbb.ccc$ will disallow visitors with an IP that ends with aaa.bbb.ccc");
define("_AM_BADIPCONTAIN","aaa.bbb.ccc will disallow visitors with an IP that contains aaa.bbb.ccc");
define("_AM_ENTERUNAMES","输入不允许使用的注册名称.<br />每行一个.");
define("_AM_ENTERWORDS","输入不允许的字元. 这些自将被改为 ####.<br />每行一个字.");

?>
